body {
	color:#5e5e5e;
}
h1,h2,h3,h4,h5,h6 {
	color:#333333;
}
p {
	color:#5e5e5e;
}
a,
a:link,
a:visited,
a:hover {
	color:#000000;
}


.pagenav {
	background:#676151 url(../images/menubar_roll.jpg) repeat-x;
}
.pagenav ul li a {
	color:#ffffff;
}
.pagenav ul li a:hover {
	background:#676151;
}


.box1 dt {
	color:#333333;
	border-bottom-color:#6d7426;
}
.box1 dd a {
	color:#000000;
}


.box2 dt {
	color:#333333;
	border-bottom-color:#6d7426;
}
.box2 dd a {
	color:#000000;
}
.box2 dd p a {
	color:#000000;
}
.box2 dd h1,
.box2 dd h2,
.box2 dd h3,
.box2 dd h4,
.box2 dd h5,
.box2 dd h6 {
	color:#000000;
}
.box2 dd img {
	border-color:#777777;
}

.widget h2 {
	color:#474d0e;
	background-color:#dee0cd;
	border-bottom-color:#474d0e;
}
.widget p {
	color: #474d0e;
}
.widget ul li {
	border-bottom-color:#474d0e;
}
.widget a {
	color: #474d0e;
}

